/* ==========================================================================
Green Pulse - HEADER ALL LEFT
========================================================================== */
@font-face {
    font-family: Inter;
    src: url(/tl_files/font/Inter-Light.ttf);
}

* {
	font-family: Inter;
}

h1,
h2,
h3,
h4 {
	font-family: Inter;
}

a {
	text-decoration: none;
}


/* ==========================================================================
END
========================================================================== */


/* ==========================================================================
Green Pulse - HEADER ALL LEFT - 1023px
========================================================================== */

@media screen and (max-height: 1023px) {
}


/* ==========================================================================
END
========================================================================== */